.applications {
    padding: 86px 0;
    background-color: $dark-grey-color;
    @media (max-width: 1200px) {
        padding: 52px 0 122px;
    }
    @media (max-width: 768px) {
        padding: 52px 0 85px;
    }
}